{
"__comment": "Designed by Zaliku with BDcraft Cubik PRO 0.96 Beta - http://bdcraft.net",
"textures": {
    "particle": "blocks/cobblestone_mossy",
    "texture": "blocks/cobblestone_mossy"
},
"elements": [ 
{
    "from": [ 5, 0, 5 ],
    "to": [ 11, 16, 11 ],
    "faces": {
        "down":  { "uv": [ 11, 11, 5, 5 ], "texture": "#texture" },
        "up":    { "uv": [ 5, 5, 11, 11 ], "texture": "#texture" },
        "north": { "uv": [ 5, 0, 11, 16 ], "texture": "#texture" },
        "south": { "uv": [ 5, 0, 11, 16 ], "texture": "#texture" },
        "west":  { "uv": [ 5, 0, 11, 16 ], "texture": "#texture" },
        "east":  { "uv": [ 5, 0, 11, 16 ], "texture": "#texture" }
    }
}
]
}